Side 1 af 1

java.com til brug i netbanker

Indlæg: ons 30. aug 2017 20:49
af de30aarsjfts9
Ved sidste opdatering fra Java.com fik jeg at vide, at den nyeste Java
version 144 ikke understøttes af firefox. Her er teksten ved forsøg på
opdatering:
We have detected you are using Firefox which might be unable to use the Java plugin from this browser. Starting with Firefox Version 52 (scheduled for March 2017), Firefox has removed support for the standard way in which browsers support plugins.
Kinds regards
L. Rasmussen

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0

Re: java.com til brug i netbanker

Indlæg: tors 31. aug 2017 11:12
af Kim Ludvigsen
Hej L. Rasmussen

Du har sikkert ikke brug for Java, der er vist ikke længere nogen banker, der bruger Java til deres netbanker. Bankerne bruger i vore dage JavaScript, hvilket er noget helt andet (trods navneligheden), og JavaScript følger med i Firefox.

Re: java.com til brug i netbanker

Indlæg: tors 31. aug 2017 12:34
af nesager
Bruger Firefox og Jyske Bank,og det kører fint.
Mvh.